# Uses of Class
org.apache.sysds.runtime.instructions.cp.QuaternaryCPInstruction

Packages that use QuaternaryCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of QuaternaryCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return QuaternaryCPInstruction
Modifier and Type
Method
Description
`static QuaternaryCPInstruction`
QuaternaryCPInstruction.`parseInstruction(String inst)`

## Uses of QuaternaryCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type QuaternaryCPInstruction
Modifier and Type
Method
Description
`static QuaternaryFEDInstruction`
QuaternaryFEDInstruction.`parseInstruction(QuaternaryCPInstruction inst, ExecutionContext ec)`
`static QuaternaryWCeMMFEDInstruction`
QuaternaryWCeMMFEDInstruction.`parseInstruction(QuaternaryCPInstruction instr)`
`static QuaternaryWDivMMFEDInstruction`
QuaternaryWDivMMFEDInstruction.`parseInstruction(QuaternaryCPInstruction instr)`
`static QuaternaryWSigmoidFEDInstruction`
QuaternaryWSigmoidFEDInstruction.`parseInstruction(QuaternaryCPInstruction instr)`
`static QuaternaryWSLossFEDInstruction`
QuaternaryWSLossFEDInstruction.`parseInstruction(QuaternaryCPInstruction instr)`
`static QuaternaryWUMMFEDInstruction`
QuaternaryWUMMFEDInstruction.`parseInstruction(QuaternaryCPInstruction instr)`